@charset "UTF-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #b9b098;
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #58595B;
	text-align: left;
	line-height: 14pt;
}
table {
	border-spacing: 0;
    border-collapse: collapse;
	border: none;
}
table td {
	padding: 0;
	border: none;
}
table.block {
	width: 1000px;
	margin: 0 auto;
}

/* ######### CSS Styles ######### */

/* -- Common -- */
.page-title {
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 1;
	letter-spacing: -0.5px;
	color: white;
}
.page-subheading {
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 1.15;
	color: #8B0E04;
	letter-spacing: -0.5px;
	text-align: left;
}
.bottom {
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:1

}
.caption {
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #58595B;
	text-align: left;
	line-height: 14pt;
	text-transform:uppercase;
}
.link {
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	color: #58595B;

}
.link2 {
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	color: #8B0E04;

}
.body-bold {
	font-family: 'FreightSansProSemibold', Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #58595B;
	text-align: left;
	line-height: 14pt;
}

/* -- Home -- */
.home-text {
	font-family: 'FreightSansProMedium', Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #58595B;
	text-align: left;
	line-height: 14pt;
}

/* -- Pages -- */
.faq-question {
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 1.15;
	color: #8B0E04;
	letter-spacing: -0.5px;
	text-align: left;
}
.faq-question {
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 1.15;
	color: #8B0E04;
	letter-spacing: -0.5px;
	text-align: left;
}
.article-date {
	font-family: 'FreightSansProMedium', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.15;
	color: #58595B;
	letter-spacing: -0.5px;
	text-align: left;
	text-transform:uppercase;
}

/* -- Links -- */
a:link {color: white; text-decoration: none;}
a:visited {color: white; text-decoration: none;}
a:hover {color: #8B0E04; text-decoration: none;}
a:active {
	color: #900;
	text-decoration: none;
}
.link A:link {color: #8B0E04;text-decoration: none;}
.link A:visited {color: #8B0E04;text-decoration: none;}
.link A:active {color: #8B0E04;text-decoration: underline;}
.link A:hover {color: #8B0E04; text-decoration: underline;}
.link2 A:link {color: #8B0E04;text-decoration: none;}
.lin2k A:visited {color: #8B0E04;text-decoration: none;}
.link2 A:active {color: #8B0E04;text-decoration: underline;}
.link2 A:hover {color: #8B0E04; text-decoration: underline;}
.caption A:link {text-decoration: none; color: #8B0E04;}
.caption A:visited {text-decoration: none; color: #8B0E04;}
.caption A:active {text-decoration: underline;color: #8B0E04;}
.caption A:hover {text-decoration: underline;color: #8B0E04;}
.bottom A:link {
	text-decoration: none;
	color: #71695E;
}
.bottom A:visited {
	color: #71695E;
}
.bottom A:active {
	color: #8B0E04;
}
.bottom A:hover {
	color: #8B0E04;
}